﻿@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap');

.backGau {
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    position: fixed;
    background: #666;
    opacity: 0.7;
    z-index: 999999999999 !important;
    filter: alpha(opacity=70);
    display: none;
}

.backGau2 {
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    position: fixed;
    background: #eee;
    opacity: 0.7;
    z-index: 9999999999999999;
}

.terms {
}

.terms {
    display: none;
    font-family: Tahoma;
    font-size: 15px;
    background: #fff;
    position: fixed;
    top: 50%;
    left: 50%;
    width: 800px;
    height: 600px;
    margin-left: -400px;
    margin-top: -300px;
    z-index: 9999999999999;
    border: 4px solid #0075ba;
}

    .terms table {
        padding: 0px 8px;
        line-height: 30px;
        text-align: justify;
    }

    .terms h1 {
        font-size: 25px;
        color: #fff;
        text-align: center;
        background: #e95547;
        padding: 5px 30px 8px 0px;
        font-weight: bold;
        line-height: 30px;
        margin: 0px;
    }

    .terms .close {
        right: 0px;
        top: 0px;
        margin-right: 0px;
        margin-top: -0px;
        cursor: pointer;
        position: absolute;
    }

    .terms .footer {
        bottom: 0px;
        background: #e95547;
        position: absolute;
        width: 100%;
        text-align: center;
        padding: 6px;
    }

.PopupImage {
    display: none;
    border: 25px solid #333;
    background: #fff;
    width: 610px;
    height: 470px;
    top: 50%;
    left: 50%;
    margin-left: -305px;
    margin-top: -235px;
    z-index: 99999999999999;
    position: fixed;
}

    .PopupImage .imageprofile {
        height: 420px;
        width: 560px;
    }

    .PopupImage .close2 {
        right: -22px;
        color: #dd5044;
        position: absolute;
        top: -22px;
        font-weight: bold;
        cursor: pointer;
        z-index: 9999999999999999;
    }

.backimg {
    width: 100px;
    height: 100px;
    top: 50%;
    left: 50%;
    margin-left: -50px;
    margin-top: -50px;
    position: fixed !important;
}

.center img {
    height: 64px;
    width: 64px;
}

input {
    border: solid 1px #ccc;
}

.form .row {
    margin-bottom: 10px;
}

.form input[type="text"], .form input[type="password"], .form input[type="email"], .form textarea, .form select {
    width: 100%;
    padding: 6px 5px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 1px;
}

/*#login {
    width: 400px;
    height: 300px;
    top: 50%;
    left: 50%;
    position: absolute;
    margin-left: -200px;
    margin-top: -150px;
}*/


.box h2 {
    margin: 0px !important;
}

.box td {
    padding: 2px !important;
}

.Pdetail {
    display: none;
}


.page_enabled, .page_disabled {
    display: inline-block;
    text-align: center;
    text-decoration: none;
    border: 1px solid #ccc;
    padding: 3px 8px;
    border-radius: 3px;
}

.page_enabled {
    background-color: #eee;
    color: #000;
}

.page_disabled {
    background-color: #6C6C6C;
    color: #fff !important;
}

.error {
    padding: 5px 10px;
    color: red;
    background: #f0b4ae;
}

.success {
    padding: 5px 10px;
    color: #fff;
    background: #419b3c;
}

.table .fa-edit {
    font-size: 30px !important;
    text-align: center !important;
}

.col-md-1 {
    width: 8.33%;
}

.col-md-2 {
    width: 18.66%;
}

.col-md-3 {
    width: 25%;
}

.col-md-4 {
    width: 33.33%;
}

.col-md-5 {
    width: 41.66%;
}

.col-md-6 {
    width: 50%;
}

.col-md-7 {
    width: 49.33%;
}

.col-md-8 {
    width: 66.66%;
}

.col-md-9 {
    width: 75%;
}

.col-md-10 {
    width: 81.33%;
}

.col-md-11 {
    width: 91.66%;
}


.divcommission {
    width: 95%;
    margin: 0px auto;
}

.Commission-state {
}

    .Commission-state h3 {
        font-family: Arial;
        font-size: 23px;
        color: #5b9bd5;
        font-weight: bold;
        margin: 10px 2px 2px 2px;
    }

    .Commission-state h4 {
        font-family: Arial;
        font-size: 16px;
        color: #5b9bd5;
        font-weight: bold;
        margin: 20px 0px 0px 0px;
        padding: 0px;
    }

    .Commission-state date {
        font-family: Arial;
        font-size: 16px;
        color: #5b9bd5;
        font-weight: bold;
        margin: 0px;
    }

.statement {
    line-height: 25px;
    margin: 10px 0px;
}

    .statement th {
        background: #deeaf6;
        color: #333;
        text-align: left;
        border: 1px solid #5b9bd5;
        padding: 0px 5px;
    }

    .statement td {
        border: 1px solid #5b9bd5;
        padding: 0px 5px;
    }

    .statement .details {
        border: none;
        margin: 0px 0px;
    }

        .statement .details td {
            border: none;
        }

.form-inline{display:flex; align-items:center;}
.ajax__calendar_container{z-index:99;}


.new-login-panel{font-family: 'Poppins', sans-serif; text-align:center; height:100vh; display:flex; align-items:center; justify-content:center;}
.new-login-panel h1{font-family: 'Poppins', sans-serif !important; font-weight:800; color:#586075; font-size:50px; margin-bottom:30px;}
.new-login-panel .form-control{border-radius:30px; border:0px; background-color:#fff !important; box-shadow:0 0 30px #0003; padding:0px; height:inherit; margin-bottom:20px; display:flex; align-items:center; overflow:hidden;}
.new-login-panel .form-control i.fa{font-size:20px; padding:5px 15px; color:#7a8394;}
.new-login-panel .form-control input{background:none; border:0px; padding:12px 20px; flex:auto;}
.new-login-panel .form-control:-internal-autofill-selected{background-color:#fff !important;}
.new-login-panel .btn{box-shadow:0 0 30px #0003;}
.new-login-panel .btn i.fa{margin-right:5px;}
.new-login-panel .btn-primary{background: rgb(40,116,255); background: linear-gradient(90deg, rgba(40,116,255,1) 0%, rgba(52,149,252,1) 100%); border-radius:30px;}